
const TrainIntro = () => {


    return ( 
    <div id="intro-train" >
     <div >
        <div className="intro-train" id="intro-train-sec1">
            <h1 className="intro-train-main-title">مسیرها و امکانات قطارهای ایران  </h1>
            <div >قطارهای مسافری به دو دسته کلی تقسیم می‌شوند: قطارهای سالنی و کوپه‌ای. با توجه به ظرفیت هر قطار، قطارهای کوپه‌ای شامل کوپه‌های چهار و شش نفره می‌شوند که صندلی‌های کوپه به صورت تخت باز می‌شوند. برخی از قطارهای کوپه‌ای از نوع کوپه‌صندلی هستند که صندلی‌ها در این قطارها قابلیت تخت شدن ندارند. نوع واگن قطارهای کوپه شامل غزال بنیاد، سروش بنیاد (پارس)، پرستو، پلور سبز، سفیر، پارسی، سبز، سیمرغ، زندگی، نگین، غدیر و خلیج فارس هستند. بسته به ظرفیت قطارهای سالنی، در هر ردیف سه یا چهار صندلی وجود دارد. نوع واگن این قطارها شامل قطارهای صبا اتوبوسی و پردیس سالنی است. علاوه بر مسیرهای حومه‌ای، قطارهای اتوبوسی در مسیرهای تهران - مشهد – تهران، تهران – قم - تهران، تهران – میانه - تهران و تهران – یزد - تهران نیز تردد دارند.</div>
        </div>
        <div id="sec1-gray" >
        <div  className="intro-train" id="intro-train-sec14">
        <h1 className="intro-train-main-title" >قطارهای رجا </h1>
           <div >در ابتدای شروع فعالیت صنعت ریلی در کشور، حمل مسافر و بار تفکیک نشده بود و این خدمات را راه آهن ایران ارائه می‌داد. در سال 1376 بخش خدمات مسافری صنعت ریلی کشور به شرکت رجا واگذار شد. این شرکت در ابتدا زیرمجموعه بخش دولتی بود و در سال 1388 به بخش خصوصی واگذار شد.<br/>تنوع قطارهای شرکت رجا گزینه‌های مختلفی را بر اساس امکانات، خدمات و کیفیت در اختیار مسافران قرار می‌دهند. این قطارها به انواع قطارهای چهار تخته، قطارهای شش تخته، قطارهای سالنی و قطار مجلل زندگی تقسیم می‌شوند.</div>
       </div>
         <div className="intro-train" id="intro-train-sec2">
         <h1 className="intro-train-title">قطارهای چهار تخته رجا </h1>
            <div >قطارهای چهار تخته رجا انواع مختلفی دارند و به قطارهای ویژه شامل قطارهای زندگی، سیمرغ و سبز، کلاس یک شامل قطارهای غزال و پلور سبز، کلاس دو شامل قطارهای لوکس چهار تخته و البرز و کلاس سه شامل قطار خلیج فارس تقسیم می‌شوند.</div>
        </div>
        <div className="intro-train" id="intro-train-sec3">
        <h1 className="intro-train-title">قطارهای سالنی رجا</h1>
            <div >قطارهای سالنی رجا در مقایسه با سایر قطارهای آن قیمت مناسب‌تری دارد و برای کسانی که سفرهای مقرون به صرفه را ترجیح می‌دهند گزینه بسیار مناسبی است. دسته‌بندی این قطارها شامل کلاس ویژه (تندروی پردیس)، کلاس یک (صبا و ارم) و کلاس سه (اتوبوسی، دو طبقه مترویی و معمولی صندلی) می‌شود.</div>
        </div>
        <div className="intro-train" id="intro-train-sec4">
            <h1 className="intro-train-title">قطارهای شش تخته رجا</h1>
            <div >قطارهای شش تخته رجا برای سفرهای دسته جمعی و گروهی هم از لحاظ فضا و هم قیمت بسیار مناسب هستند. این قطارها به سه کلاس تقسیم می‌شوند و کلاس یک شامل قطار میلاد، کلاس دو شامل قطار پارسی و زاگرس و کلاس سه شامل قطار شش تخته تبدیلی می‌شود.</div>
        </div>
        <div className="intro-train" id="intro-train-sec5">
            <h1 className="intro-train-title"> قطار مجلل زندگی رجا</h1>
            <div >قطار مجلل زندگی به روزترین و لوکس‌ترین قطاری است که شرکت ریلی رجا وارد ناوگان ریلی کشور کرده است و برای کسانی که ترس از پرواز دارند و سفرهای لوکس و راحت را ترجیح می‌دهند انتخابی ایده‌آل است، چرا که ظاهر قطار زندگی و امکانات کوپه‌های چهار نفره آن بسیار متفاوت است. <br/>به محض ورود با نوشیدنی خوشامدگویی از مهمانان پذیرایی می‌شود و دمپایی راحتی برای تردد در راهرو در اختیار آن‌ها قرار می‌گیرد. هر کوپه مجهز به دو مانیتور 18 اینچ است که مسافران می‌توانند از آرشیو فیلم و موسیقی آن با استفاده از هدفون‌هایی که در اختیار آن‌ها قرار می‌گیرد استفاده کنند.<br/>وب‌سایت علی‌بابا امکان خرید و استرداد آنلاین تمام قطارهای شرکت ریلی رجا را فراهم کرده است و مسافران می‌توانند در کمتر از دو دقیقه بلیط قطار مورد نظر را جستجو و خرید خود را نهایی کنند.</div>
            <img src="https://cdn.alibaba.ir/dist/dece78c3/img/train08.f1a0329.jpg" />
        </div>
        </div>
        <div className="intro-train" id="intro-train-sec6" >
            <h1 className="intro-train-main-title" >قطارهای سفیر </h1>
            <div>شرکت سفیر از بزرگترین شرکت‌های ریلی در ایران است که شرکت‌های زیادی از جمله بن‌ریل، جوپار، ریل سیر کوثر، مهتاب سیر جم، رعد تبریز، پارس لاریم و نور از زیرمجموعه‌های آن هستند که در ادامه به معرفی آنها پرداخته‌ایم.</div>
        </div>
 
        <div  className="intro-train" id="intro-train-sec7">
            <h1 className="intro-train-title">شرکت بن ریل</h1>
            <div  >شرکت راه آهن بنیاد شرقی که امروزه آن را با نام بن‌ریل می‌شناسیم در سال 1373 با خرید 10 واگن مسافری و 100 واگن باری فعالیت خود را در بخش مسافری و باری ریلی کشور آغاز کرد. بن‌ریل اولین شرکت ریلی خصوصی است که وارد بخش خدمات ریلی و باری ایران شد. اکنون که ربع قرن از فعالیت این شرکت می‌گذرد رشد چشمگیری در کیفیت ارائه خدمات و ناوگان آن دیده می‌شود و بن‌ریل توانسته است تعداد واگن‌های خود را در طول مدت فعالیت از 10 به 131 دستگاه برساند. 7.5 درصد از سرانه سالانه جابه‌جایی مسافران ریلی به بن‌ریل می‌رسد و ناوگان این شرکت ظرفیت حمل دو میلیون مسافر را در مسیرهای ریلی سراسر کشور دارند.<br/>ناوگان شرکت ریلی بن‌ریل شامل قطارهای پارسی، سفیر، غزال، سروش و پلور می‌شود. علاوه بر خرید آنلاین بلیط قطارهای بن‌ریل در وب‌سایت علی‌بابا، این وب‌سایت امکان استرداد آنلاین را هم فراهم کرده است و بعد از کنسل کردن بلیط هزینه آن در کمترین زمان ممکن به حساب مسافران برمی‌گردد.
            </div>
        </div>
         <div className="intro-train"  id="intro-train-sec8">
         <h1 className="intro-train-title">شرکت ریلی جوپار</h1>
            <div  >شرکت قطارهای مسافری و باری جوپار فعالیت خود را در سال 1381 در بخش خصوصی آغاز کرد. در ابتدا ناوگان این شرکت محدود به 22 دستگاه واگن شش تخته پارسی بود که در سال 88، 84 دستگاه واگن درجه یک پارسی و در سال93، 45 دستگاه واگن مسافری به ناوگان آن اضافه شد. در حال حاضر جوپار یکی از بزرگترین شرکت‌های ریلی است که در مسیرهای تهران-مشهد-تهران، تهران-بندرعباس-تهران، تهران-کرمان-تهران، تهران-زاهدان-تهران و کرمان-مشهد-کرمان فعالیت دارد.<br/>قطار شش تخته پارسی که در مسیرهای ریلی پرتردد مسافران را جابه جا می‌کند، امکانات لازم برای سفری راحت را در اختیار مسافران قرار می‌دهد. رستوران مجهز قطار امکان سفارش و میل کردن غذا را در طول راه فراهم می‌کند و همچنین از غرفه فروش تنقلات مسافران می‌توانند خوراکی‌های‌شان را تهیه کنند. کوپه شش تخته مجهز به مانیتور برای تماشای فیلم و گوش دادن به موسیقی در طول مسیر است. سرویس خواب، روزنامه و آب معدنی هم به صورت رایگان در اختیار مسافران قرار می‌گیرد. </div>
        </div>
        <div className="intro-train" id="intro-train-sec9">
        <h1 className="intro-train-title">شرکت ریلی ریل سیر کوثر</h1>
            <div  >در سال 1384 شرکت قطارهای مسافری کوثر فعالیت خود را با خرید دو رام قطار مسافری غزال در صنعت ریلی ایران آغاز کرد. با اضافه شدن واگن‌های چهار تخته لوکس غزال به واگن‌های دیگر، این شرکت شروع به جابه‌جایی مسافران در مسیرهای مشهد-بندرعباس-مشهد و یزد-مشهد-یزد کرد. خرید 134 دستگاه واگن مخزن‌دار مخصوص حمل و نقل مواد نفتی و روغنی آغاز فعالیت ریل سیر کوثر در زمینه حمل بار بود. ریل سیر کوثر در حال حاضر روزانه به 2000 مسافر خدمات سفر ارائه می‌کند.<br/>فضای کوپه‌های قطار چهار تخته لوکس غزال بسیار راحت است و در بدو ورود بسته پذیرایی و چای در اختیار مهمانان قرار می‌گیرد. چنانچه لازم باشد در مسیر سفر وعده‌های غذایی اصلی را میل کنید، می‌توانید از رستوران قطار سفارش دهید. در کوپه‌ها مانیتور تعبیه شده است و اگر علاقه‌مند بودید از آرشیو موسیقی و فیلم در طول راه استفاده کنید، هدفون در اختیار شما قرار می‌گیرد. کتاب، روزنامه و ویلچیر بنا به درخواست شما برای‌تان فراهم می‌شود. </div>
        </div>
        <div className="intro-train" id="intro-train-sec10">
            <h1 className="intro-train-title">شرکت ریلی مهتاب سیر جم </h1>
            <div  >شرکت ریلی مهتاب سیر جم از سال 1389 مسافران را در مسیرهای ریلی کشور جابه‌جا می‌کند. ناوگان این شرکت ریلی شامل 87 دستگاه واگن پارسی، 23 دستگاه واگن اتوبوسی آلمانی و واگن‌های شش تخته لوکس هستند. قطارهای این شرکت ریلی در مسیر اهواز-مشهد-اهواز، تهران-خرمشهر-تهران، تهران-اندیمشک-تهران، تهران-اهواز-تهران و تهران-شیراز-اهواز تردد دارند.
            <br/>قطار لوکس شش تخته در طول مسیر با بسته پذیرایی، چای و آب معدنی از مسافران پذیرایی می‌کند و سرویس خواب در اختیار مسافران قرار می‌دهد. هنگام خرید بلیط هم می‌توانید وعده غذایی خود را با پرداخت هزینه اضافی از منوی پیشنهادی انتخاب کنید.
           </div>
     </div>
        <div className="intro-train" id="intro-train-sec11">
            <h1 className="intro-train-title">شرکت ریلی ترابر سبا </h1>
            <div  >تاریخچه فعالیت شرکت ریلی ترابر سبا در مسیرهای ریلی ایران به شهریورماه سال 1388 برمی‌گردد. فعالیت این شرکت با خرید 50 واگن مسافری شروع شد و در سال 92، 28 دستگاه واگن کره‌ای اتوبوسی هم به ناوگان آن اضافه شد. در سال 1393، 37 دستگاه واگن پارسی خریداری شد که در حال حاضر از 25 دستگاه بهره‌برداری شده است.<br/>واگن‌های چهار تخته و شش تخته پارسی امکانات مشابهی را در اختیار مسافران قرار می‌دهند. در هر دو نوع از واگن‌ها رستوران برای صرف وعده‌های غذایی گرم و متنوع وجود دارد. مانیتور در کوپه‌ها تعبیه شده و امکان استفاده از آرشیو فیلم و موسیقی وجود دارد. چای، آب معدنی، بسته پذیرایی و سرویس خواب به صورت رایگان در اختیار مهمانان قرار می‌گیرند. درب‌های اتومات لمسی، سیستم احضار مهمان‌دار، سیستم تهویه و عطرافشان از دیگر امکانات این واگن‌ها هستند. </div>
        </div>
        <div className="intro-train" id="intro-train-sec12">
             <h1 className="intro-train-title">شرکت رعد تبریز</h1>
            <div > شركت قطارهاى مسافربری رعد تبریز در سال ۱۳۸۲ در بخش حمل و نقل ریلی مسافری آغاز به کار کرد. قطارهای این شرکت جز اولين قطارهای خصوصي در مسير تهران-تبريز بودند که توافق‌نامه راه‌اندازی آن ميان شركت قطارهاي مسافري رجا و رعد تبريز به امضا رسید. همچنین قطارهای سهند رعد از اوایل دهه ۸۰ شروع به جابه‌جایی مسافران کردند و به تدریج گستره فعالیت خود را از مسیر تهران-تبریز به سایر مسیرها توسعه دادند. قطارهای سهند در دسته چهارتخته‌های لوکس قرار می‌گیرند.<br/>واگن‌های چهار تخته سهند مسافران را در مسیرهای ریلی تهران-تبریز-تهران، تهران-مشهد-تهران، تهران-یزد-تهران، تهران-اصفهان-تهران و تبریز-مشهد-تهران جا به جا می‌کنند. از میان تمام این مسیرها فقط در مسیر تبریز-مشهد-تبریز امکان ثبت سفارش غذا هنگام تهیه بلیط وجود دارد. رستوران و فروشگاه تنقلات در تمام مسیرها وجود دارد. آب معدنی، روزنامه و سرویس خواب در اختیار مهمانان قرار می‌گیرد.</div>
        </div>
        <div className="intro-train" id="intro-train-sec13">
            <h1 className="intro-train-title">شرکت مسافری نور</h1>
            <div >  شرکت نورالرضا (قطارهای مسافری نور) اولین شرکت در بخش خصوصی است که تجیزات قطارهای خود را بدون واسطه از قطعه‌سازان آلمانی، ایتالیایی و ژاپنی تامین کرده است. نور در حال حاضر با 54 دستگاه واگن لوکس چهارتخته و امکانات و خدماتی شایسته، یکی از باکیفیت‌ترین ارائه‌کننده‌های خدمات ریلی در کشور است.<br/>قطارهای لوکس چهار تخته شرکت ریلی نورالرضا در مسیرهای تهران-مشهد-تهران، تهران-شیراز-تهران، کرج-مشهد-کرج و اصفهان-مشهد-اصفهان تردد دارند. در سفر با قطارهای نورالرضا مسافران می‌توانند هنگام خرید بلیط وعده غذایی خود را هم از منوی پیشنهادی رزرو کنند و در صورتی که غذا را رزرو نکرده باشند امکان خرید غذا در واگن هم وجود دارد . در بدو ورود از مهمانان پذیرایی می‌شود و در طول مسیر می‌توانید از فروشگاه واگن تنقلات و خوراکی خریداری کنید. کوپه ها مجهز به مانیتور هستند و هدفون در اختیار مسافران قرار می‌گیرد. آب معدنی، ویلچیر و روزنامه در صورت درخواست به مهمانان ارائه می‌شود.</div>
            <img  src="https://cdn.alibaba.ir/dist/dece78c3/img/train10.db4d9d6.jpg" />
       </div>
   
    </div>
    </div>
        
        
     );
}
 
export default TrainIntro;